## d2to1 0.2.7

=== debian/changelog ===
d2to1 (0.2.7-1) unstable; urgency=low

  * Initial release of d2to1, needed by newer versions of PyFITS.  Closes:
    #675885.

 -- Aurelien Jarno <aurel32@debian.org>  Mon, 04 Jun 2012 00:30:54 +0200
