=== debian/control ===
Source: d2to1
Section: python
Priority: optional
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Aurelien Jarno <aurel32@debian.org>
Build-Depends: debhelper (>= 7.0.50~), python-all (>= 2.6.6-3~), python-setuptools, python3-all (>= 3.1.2-6~), python3-setuptools
X-Python-Version: >= 2.5
X-Python3-Version: >= 3.0
Standards-Version: 3.9.3
Homepage: http://pypi.python.org/pypi/d2to1
Vcs-Svn: svn://svn.debian.org/python-modules/packages/d2to1/trunk/
Vcs-Browser: http://svn.debian.org/viewsvn/python-modules/packages/d2to1/trunk/

Package: python-d2to1
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}
Description: Python support for distutils2-like setup.cfg files as package metadata
 d2to1 (the 'd' is for 'distutils') allows using distutils2-like setup.cfg
 files for a package's metadata with a distribute/setuptools setup.py script.
 It works by providing a distutils2-formatted setup.cfg file containing all
 of a package's metadata, and a very minimal setup.py which will slurp its 
 arguments from the setup.cfg.
 .
 This package provides d2to1 on the Python 2 module path. It is complemented
 by python3-d2to1.

Package: python3-d2to1
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Description: Python3 support for distutils2-like setup.cfg files as package metadata
 d2to1 (the 'd' is for 'distutils') allows using distutils2-like setup.cfg
 files for a package's metadata with a distribute/setuptools setup.py script.
 It works by providing a distutils2-formatted setup.cfg file containing all
 of a package's metadata, and a very minimal setup.py which will slurp its 
 arguments from the setup.cfg.
 .
 This package provides d2to1 on the Python 3 module path. It is complemented
 by python-d2to1.
