## d2to1 0.2.10

=== debian/changelog ===
d2to1 (0.2.10-1ubuntu4) saucy; urgency=low

  * debian/control:
    - And Build-Depend on python3-nose

 -- Michael Terry <mterry@ubuntu.com>  Tue, 28 May 2013 11:01:55 -0400

d2to1 (0.2.10-1ubuntu3) saucy; urgency=low

  * debian/rules:
    - Also run tests against python3 code

 -- Michael Terry <mterry@ubuntu.com>  Tue, 28 May 2013 10:38:07 -0400

d2to1 (0.2.10-1ubuntu2) saucy; urgency=low

  * debian/control: Add python-nose.

 -- Chuck Short <zulcss@ubuntu.com>  Fri, 17 May 2013 08:10:18 -0500

d2to1 (0.2.10-1ubuntu1) saucy; urgency=low

  * debian/rules: Enable testsuite. 
  * debian/control: Use python-all-dev in order to build testsuite.

 -- Chuck Short <zulcss@ubuntu.com>  Mon, 13 May 2013 13:23:26 -0500

d2to1 (0.2.10-1) unstable; urgency=low

  [ Aurelien Jarno ]
  * New upstream version.
  * Bump Standards-Version to 3.9.4 (no changes).

  [ Jakub Wilk ]
  * Use canonical URIs for Vcs-* fields.

 -- Aurelien Jarno <aurel32@debian.org>  Thu, 09 May 2013 06:17:15 +0200
