=== debian/control ===
--- 
+++ 
@@ -1,15 +1,17 @@
 Source: d2to1
 Section: python
 Priority: optional
-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
 Uploaders: Aurelien Jarno <aurel32@debian.org>
-Build-Depends: debhelper (>= 7.0.50~), python-all (>= 2.6.6-3~), python-setuptools, python3-all (>= 3.1.2-6~), python3-setuptools
+Build-Depends: debhelper (>= 7.0.50~), python-all-dev (>= 2.6.6-3~), python-setuptools, python3-all-dev (>= 3.1.2-6~), python3-setuptools,
+ python-nose, python3-nose
 X-Python-Version: >= 2.5
 X-Python3-Version: >= 3.0
-Standards-Version: 3.9.3
+Standards-Version: 3.9.4
 Homepage: http://pypi.python.org/pypi/d2to1
-Vcs-Svn: svn://svn.debian.org/python-modules/packages/d2to1/trunk/
-Vcs-Browser: http://svn.debian.org/viewsvn/python-modules/packages/d2to1/trunk/
+Vcs-Svn: svn://anonscm.debian.org/python-modules/packages/d2to1/trunk/
+Vcs-Browser: http://anonscm.debian.org/viewvc/python-modules/packages/d2to1/trunk/
 
 Package: python-d2to1
 Architecture: all
