## d2to1 0.2.11

=== debian/changelog ===
d2to1 (0.2.11-1build1) trusty; urgency=medium

  * Rebuild to drop files installed into /usr/share/pyshared.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 23 Feb 2014 13:46:44 +0000

d2to1 (0.2.11-1) unstable; urgency=low

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Wed, 11 Sep 2013 09:24:08 +0000
