=== debian/rules ===
--- 
+++ 
@@ -30,9 +30,3 @@
 	rm -rf build 
 	rm -rf d2to1.egg-info
 	find . \( -name '*.pyc' -o -name __pycache__ \) -delete
-
-override_dh_auto_test:
-	set -ex; \
-	for py in $(PYVERS) $(PY3VERS); do \
-		$$py setup.py test; \
-	done
