=== debian/watch ===
version=3

http://pypi.python.org/packages/source/d/d2to1/d2to1-(.+).tar.gz
