## d2to1 0.2.12

=== debian/changelog ===
d2to1 (0.2.12-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Bump debhelper from deprecated 7 to 12.

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Debian Janitor ]
  * Bump debhelper from old 12 to 13.
  * Remove constraints unnecessary since buster:
    + Build-Depends: Drop versioned constraint on python3-all.

 -- Sandro Tosi <morph@debian.org>  Sun, 24 Apr 2022 01:42:08 -0400

d2to1 (0.2.12-2) unstable; urgency=medium

  * Team upload.

  [ Ondřej Nový ]
  * Fixed homepage (https)
  * Fixed VCS URL (https)
  * d/control: Set Vcs-* to salsa.debian.org
  * d/watch: Use https protocol
  * d/changelog: Remove trailing whitespaces
  * d/control: Remove trailing whitespaces
  * d/rules: Remove trailing whitespaces
  * d/control: Remove ancient X-Python-Version field
  * d/control: Remove ancient X-Python3-Version field
  * Convert git repository from git-dpm to gbp layout

  [ Piotr Ożarowski ]
  * Add dh-python to Build-Depends

  [ Andrey Rahmatullin ]
  * Drop Python 2 support.

 -- Andrey Rahmatullin <wrar@debian.org>  Sat, 10 Aug 2019 23:07:45 +0500

d2to1 (0.2.12-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 3.9.6 (no changes).

 -- Aurelien Jarno <aurel32@debian.org>  Sat, 08 Aug 2015 23:50:40 +0200
