=== debian/control ===
Source: d2to1
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Aurelien Jarno <aurel32@debian.org>
Build-Depends: debhelper-compat (= 13), dh-python, python3-all, python3-setuptools
Standards-Version: 3.9.6
Homepage: https://pypi.python.org/pypi/d2to1
Vcs-Git: https://salsa.debian.org/python-team/packages/d2to1.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/d2to1

Package: python3-d2to1
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Description: Python3 support for distutils2-like setup.cfg files as package metadata
 d2to1 (the 'd' is for 'distutils') allows using distutils2-like setup.cfg
 files for a package's metadata with a distribute/setuptools setup.py script.
 It works by providing a distutils2-formatted setup.cfg file containing all
 of a package's metadata, and a very minimal setup.py which will slurp its
 arguments from the setup.cfg.
 .
 This package provides d2to1 on the Python 3 module path. It is complemented
 by python-d2to1.
