=== debian/watch ===
version=3

https://pypi.debian.net/d2to1/d2to1-(.*).tar.gz
